[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Clipbrd' (#lcl)

# RegisterClipboardFormat

RegisterClipboardFormat add the supplied format name to the register of clipboard formats.

## Declaration

Source position: clipbrd.pp line 243

`function RegisterClipboardFormat(`
`const Format: string`
`):TClipboardFormat;`

## Arguments

`Format` |  | The name of the required format as a string.

## Function result

Returns the registered clipboard format.